@charset "UTF-8";
/* CSS Document */
/* ---------------------------------- MAIN SP HIGH BANNER - TEMP - MODS */

body {background: url(/fileadmin/media/hcap_images/shadow-top-slider.jpg) no-repeat center 0;}
body {background-position: center -72px;}

#top-slider {height: 300px;background: transparent;}
#top-slider .slider-content {height: 300px;width: 945px;text-align: left;padding: 0 1px;}

#top-slider .items .pane {background: transparent;}
#p .white .hero-banner, #p .hero-banner {float:left;}
